
/* Требования для отображения таблицы легализации */
table.dataTable{clear:both;margin-top:6px !important;margin-bottom:6px !important;max-width:none !important}
table.dataTable td,table.dataTable th{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
table.dataTable.nowrap th,table.dataTable.nowrap td{white-space:nowrap}div.dataTables_wrapper div.dataTables_length label{font-weight:normal;text-align:left;white-space:nowrap}
div.dataTables_wrapper div.dataTables_length select{width:75px;display:inline-block}
div.dataTables_wrapper div.dataTables_filter{text-align:right}
div.dataTables_wrapper div.dataTables_filter label{font-weight:normal;white-space:nowrap;text-align:left}
div.dataTables_wrapper div.dataTables_filter input{margin-left:0.5em;display:inline-block;width:auto}
div.dataTables_wrapper div.dataTables_info{padding-top:8px;white-space:nowrap}
div.dataTables_wrapper div.dataTables_paginate{margin:0;white-space:nowrap;text-align:right;margin-left: -30px}
div.dataTables_wrapper div.dataTables_paginate ul.pagination{margin:2px 0;white-space:nowrap}
table.dataTable thead>tr>th,table.dataTable thead>tr>td{padding-right:30px}table.dataTable thead>tr>th:active,table.dataTable thead>tr>td:active{outline:none}table.dataTable thead .sorting,table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc,table.dataTable thead .sorting_asc_disabled,table.dataTable thead .sorting_desc_disabled{cursor:pointer;position:relative}table.dataTable thead .sorting:after,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after,table.dataTable thead .sorting_asc_disabled:after,table.dataTable thead .sorting_desc_disabled:after{position:absolute;bottom:8px;right:8px;display:block;font-family:'Glyphicons Halflings';opacity:0.5}table.dataTable thead .sorting:after{opacity:0.2;content:"\e150"}table.dataTable thead .sorting_asc:after{content:"\e155"}table.dataTable thead .sorting_desc:after{content:"\e156"}table.dataTable thead .sorting_asc_disabled:after,table.dataTable thead .sorting_desc_disabled:after{color:#eee}div.dataTables_scrollHead table.dataTable{margin-bottom:0 !important}div.dataTables_scrollBody table{border-top:none;margin-top:0 !important;margin-bottom:0 !important}div.dataTables_scrollBody table thead .sorting:after,div.dataTables_scrollBody table thead .sorting_asc:after,div.dataTables_scrollBody table thead .sorting_desc:after{display:none}div.dataTables_scrollBody table tbody tr:first-child th,div.dataTables_scrollBody table tbody tr:first-child td{border-top:none}div.dataTables_scrollFoot table{margin-top:0 !important;border-top:none}@media screen and (max-width: 767px){div.dataTables_wrapper div.dataTables_length,div.dataTables_wrapper div.dataTables_filter,div.dataTables_wrapper div.dataTables_info,div.dataTables_wrapper div.dataTables_paginate{text-align:center}}table.dataTable.table-condensed>thead>tr>th{padding-right:20px}table.dataTable.table-condensed .sorting:after,table.dataTable.table-condensed .sorting_asc:after,table.dataTable.table-condensed .sorting_desc:after{top:6px;right:6px}table.table-bordered.dataTable{border-collapse:separate !important}table.table-bordered.dataTable th,table.table-bordered.dataTable td{border-left-width:0}table.table-bordered.dataTable th:last-child,table.table-bordered.dataTable th:last-child,table.table-bordered.dataTable td:last-child,table.table-bordered.dataTable td:last-child{border-right-width:0}table.table-bordered.dataTable tbody th,table.table-bordered.dataTable tbody td{border-bottom-width:0}div.dataTables_scrollHead table.table-bordered{border-bottom-width:0}
/*карта сайта разделение на 2 части*/

form#feedbackForm div {
    padding: 0 10px;
}
form#feedbackForm {
    margin: 0 100px;
    border: 2px solid #4a90e2;
    box-shadow: rgba(0, 0, 0, 0.5) -13px 8px 8px -2px;
}

.form-row, .form-row-sel {
    position: relative;
    margin-bottom: 20px;
}

    .form-row input {
        display: block;
        width: 100%;
        padding: 0 10px;
        line-height: 40px;
        background: none;
        border-width: 0;
        border-bottom: 2px solid #4a90e2;
        transition: all 0.2s ease;
    }

.form-row-sel select {
    display: block;
    width: 100%;
    padding: 0 5px;
    line-height: 40px;
    background: none;
    border-width: 0;
    border-bottom: 2px solid #4a90e2;
    transition: all 0.2s ease;
    font-size: 20px;
    margin-top: 20px;
}

.form-row-sel label {
    position: absolute;
    left: 20px;
    color: #9d959d;
    font-size: 10px;
    font-weight: 300;
    transform: translateY(-40px);
    transition: all 0.2s ease;
    
}
    .form-row textarea {
        display: block;
        width: 100%;
        padding: 0 10px;
        line-height: 40px;
        background: none;
        border-width: 0;
        border-bottom: 2px solid #4a90e2;
        transition: all 0.2s ease;
    }

    .form-row label {
        position: absolute;
        left: 20px;
        color: #9d959d;
        font-size: 20px;
        font-weight: 300;
        transform: translateY(-35px);
        transition: all 0.2s ease;
    }

    .form-row input:focus {
        outline: 0;
        border-color: #F77A52;
    }
    .form-row textarea:focus {
        outline: 0;
        border-color: #F77A52;
    }

        .form-row input:focus + label,
        .form-row input:valid + label
 {
            transform: translateY(-60px);
            margin-left: -10px;
            font-size: 14px;
            font-weight: 400;
            outline: 0;
            border-color: #F77A52;
            color: #F77A52;
        }
div#checkboxfeedback {
    margin-bottom: 20px;
}

div#usual_link {
    color: blue;
    padding: 0;
    margin: 0;
    border-radius: 0;
    background: white;
    text-align: left;
    float: left;
}



.column {
    -webkit-column-width: 350px;
    -moz-column-width: 350px;
    column-width: 350px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;
}
.sitemap ul {
        overflow: hidden;
        margin-top: 0%
}
.sitemap li {
        overflow: hidden;
        margin-top: 0%
}
.row.useful-links {
    margin-left: -5px;
    margin-right: -5px;
}
article.content-item.agreement > div.bloc-post-href {
    display: none;
}

article.content-item.f-a-q > div.bloc-post-href {
    display: none;
}

/*боковое меню на процедуру признания*/

/*боковое меню на процедуру признания*/
.hidden-menu {
  list-style:none;
  padding: 10px;
  margin: 0;
  box-sizing: border-box;

  background-color: #BAD4E3;
  height: 100%;
}
.hidden-menu > li {
text-align:  center
}
 

.hidden-menu > li > a{

padding: 16px 30px;

text-decoration: none;

display: block;
text-align:  center;
color: white;
padding: 15px 11px 15px 10px;
position: relative;
background-color: #64ACD8;
margin: 10px;
font-weight: bold;
}


/* dropdown контейнер */
.dropdowntext {
    /*max-width: 1024px;*/
    padding: 0 20px;
    /*margin: 5% 10%;*/
}

.dropdowntext a {
    color: #005194;
}
/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;

    font-weight:bold;
    color: #135291;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
}

.hide + label:lang(ar) {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight:bold;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
}



/* вид текста label при активном переключателе */
.hide:checked + label {
    color: black;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    /*background: #efefef;*/
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    line-height: normal;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
     margin-bottom: 20px;
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
    background-color: #1e90ff;
    color: #fff;
    content: "\002B";
    display: block;
    float: left;
    font-size: 18px; 
    font-weight: bold;
    height: 18px;
    line-height: 16px;
    margin: 0px 6px;
    text-align: center;
    width: 18px;
    margin-bottom: 13px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.hide:lang(ar) + label:lang(ar):before {
    background-color: #1e90ff;
    color: #fff;
    content: "\002B";
    display: block;
    float: right;
    font-size: 18px;
    font-weight: bold;
    height: 18px;
    line-height: 16px;
    margin: 0px 6px;
    text-align: center;
    width: 18px;
    margin-bottom: 13px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.hide:checked + label:before {
    content: "\2212";
}

.seminar table {
    border-collapse: collapse;
}
.seminar TD {
    border: 1px solid #61abda;
    padding: 3px;
    vertical-align: middle;
}
.seminar TH {
    border: 1px solid #61abda;
    padding: 3px;
}
.seminar_top {
    background:#93cedd;
}
.seminar_collor {
    background:#d3ebf2;
}
.seminar_top2
{
    background:#7c9baf;
    color:white;
}
/*интерактивная карта*/


.map > .details-panel #details-html > h2 {
    color: #61abda;
    font-size: 140%;
    font-weight: bold;
}
.map > .details-panel #details-html > hr {
    border: none; 
    color: #61abda;
    background-color: #61abda; 
    height: 4px;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.Text-reflections > hr {
    border: none; 
    color: #61abda;
    background-color: #61abda; 
    height: 4px;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.Text-reflections > h2 {
    color: #61abda;
    font-size: 140%;
    font-weight: bold;
    text-align: center;
}


/*Отображения div по горизонтали*/
   .seminar_div{
        overflow: hidden;
    }
    .seminar_div>div{
        display: inline-block;
      margin: 15px 30px;
    }
.seminar_subject
{
	background:#4aacc5;
}

.table_page TH {
    border: 1px solid black;
    padding: 3px;
}

.table_page TD {
    border: 1px solid black;
    padding: 3px;
}

#recognition_procedure_left
{
	display: inline-block;
	position: relative;
    width: 50%;
    /*height: 120px;*/
    background: #61ABDA;
    color: white;
    text-align: center;
    padding: 30px 11px 30px 10px;
    font-size: 130%;
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    -moz-border-radius: 30px 0 0 30px; /* çàêðóãëåíèå äëÿ ñòàðûõ Mozilla Firefox */
    -webkit-border-radius: 30px 0 0 30px; /* çàêðóãë. äëÿ ñòàðûõ Chrome è Safari */
    -khtml-border-radius: 30px 0 0 30px; /* çàêðóãë.äëÿ áðàóç.Konquerer ñèñò. Linux */
    border-radius: 30px 0 0 30px; /* çàêðóãëåíèå óãëîâ äëÿ âñåõ, êòî ïîíèìàåò */
    border-right: 4px solid #135291;
    margin-left: 4px;
    
}
#recognition_procedure_left:hover
{
    background: #486574; 
}

#recognition_procedure_right
{
	display: inline-block;
	position: relative;
    width: 50%;
    /*height: 120px;*/
    background: #61ABDA;
    color: white;
    text-align: center;
    padding: 30px 10px 30px 10px;
    font-size: 130%;
	margin: 0% 0% 0% 50%;
	box-shadow: 0 5px 15px rgba(0,0,0,0.5);
	-moz-border-radius: 0 30px 30px 0; /* çàêðóãëåíèå äëÿ ñòàðûõ Mozilla Firefox */
    -webkit-border-radius: 0 30px 30px 0; /* çàêðóãë. äëÿ ñòàðûõ Chrome è Safari */
    -khtml-border-radius: 0 30px 30px 0; /* çàêðóãë.äëÿ áðàóç.Konquerer ñèñò. Linux */
    border-radius: 0 30px 30px 0; /* çàêðóãëåíèå óãëîâ äëÿ âñåõ, êòî ïîíèìàåò */ 
    border-left: 4px solid #135291;   
}
#recognition_procedure_right:hover
{
    background: #486574; 
}

/*отображения главнной страницы новости, образования*/
.anons_first_page a {
	display: inline-block;
    /* position: relative; */
    width: 100%;
    /* height: 120px; */
    background: #61ABDA;
    font-weight: bold;
    color: white;
    /* text-align: center; */
    padding: 8px 18px;
    font-size: 120%;
    text-decoration: none;

}

/*.cube
{
	color: white;
	font-size: 20px;
 }*/

 .modalDialog {
    position: fixed;
    /*font-family: Arial, Helvetica, sans-serif;*/
    text-align: justify;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}

.modalDialog:target {
    display: block;
    pointer-events: auto;
}

.modalDialog > div {
    width: 560px;
    position: relative;
    margin: 10% auto;
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, ##e1e1e1);
    background: -webkit-linear-gradient(#fff, ##e1e1e1);
    background: -o-linear-gradient(#fff, ##e1e1e1);
}

.close {
    background: #61abda;
    color: #FFFFFF !important;
    line-height: 25px !important;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    opacity: 1 !important;
}

.close:hover { background: #00d9ff; }

.backlis
{
    display: inline-block;
    background: #61ABDA;
    color: white;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    margin: 3% 0% 0% 1.5%;

}
.backlis:lang(zh)
{
    display: inline-block;
    background: #61ABDA;
    color: white;
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    margin: 3% 0% 0% 1.5%;

}

.backlis:lang(ar)
{
    display: inline-block;
    background: #61ABDA;
    color: white;
    padding: 10px 20px 10px 20px;
    font-size: 120% !important;
    margin: 3% 0% 0% 1.5%;
    font-weight: bold;

}

.backlis:lang(ar):hover
{

    background: #486574;
    font-size: 140% !important;
    text-decoration: none;


}

.backlis:lang(zh):hover
{

    background: #486574;
    text-decoration: none;


}

nav>ul>li.dropdown>a
{
    pointer-events: none;
}

/*клавиша задать вопрос*/

.consul {
    background-color: #64acd8;
    display: inline-block;
    position: relative;
    padding: 10px;
    margin-top: 30px;
    border-radius: 5px;
    color: white;
    text-decoration:none;
    font-weight: bold;
}
.consul:hover {
 	opacity: 0.6;
}



div#aftercontent {
    display: none;
}

.anons_first_page a:hover {
opacity: 0.6;
color: white;
text-decoration: none;
}

.anoncesbtn:hover {
    background-color: #64acd8;
}

p.enumeration-field.enumeration-field- {
    display: none;
}

article.content-item.agreement > p {
    display: none;
}


article.content-item.agreement > div.layout-pages-href {
    display: none;
}



.agreement_first_page_text {
    margin-left: 500px;
    margin-top: -320px;
    /* max-width: 744px; */
    display: inline-block;
    font-weight: bold;
    color: white;
    font-size: 120%
}


.agreement_first_page_buton {
	margin-left: 742px;
    margin-top: -162px;
    display: inline-block;
    font-weight: bold;
    color: #ffffff;
    font-size: 120%;
    border: 4px solid #ffffff;
    padding: 10px;
    border-radius: 15px 15px 15px 15px
}

.agreement-first-page div {
	margin-bottom: -60px;
}


.agreement-first-page p > img {
	width: 100%;
    height: auto;
}


.timer-element span {
    font-size: 48px;
}

/* отображение клавиши "читать далее"*/

.layout-pages-href a {
	margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    display: table;
    font-weight: bold;
    color: white;
    font-size: 120%;
    border: 3px solid #61abda;
    background-color: #61abda;
    padding: 10px;
    border-radius: 15px 15px 15px 15px;
}
/*новые строки по арабскому языку*/ 

.img_animations {
	display: inline-block;
	position: relative;
	width: 100%;

}


span.img_descr:hover {
opacity: 1;

}

.img_descr a:hover{
	
    border: 4px solid #009bd3;
    border-radius: 15px 15px 15px 15px;
    text-decoration: none;
}


  
  .rec.text-center div > h4 {
    font-size: 110%;
    font-weight: bold;
    text-align: 	center;
    line-height: 1.5;
}


/*.rec.text-center div > h4 > strong > a {
    color: black !important;
}*/


.first_page_panel  {
    text-align: center;
    margin-top: -12.85em;
    color: #fff;
    font-size: 156% !important;
    background-color: rgba(100, 172, 216, 0.9);
    padding: 10px 5px;
    width: 89%;
    max-width: 94%;
    border-radius: 0 0 15px 0 ;
    display: block;
    position: absolute;
}


.rectangle-list-doc-rec {
    counter-reset: li;
    list-style: none;
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}




ol.rectangle-list-doc-rec   ol{
    margin: 0 0 0 2em;
    counter-reset: li;
    list-style: none;
    padding: 0;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}



.rectangle-list-doc-rec a{
    position: relative;
    display: block;
   /*adding: .4em .4em .4em .8em;*/
   padding: 1.3em;
    font-size: 130%;
    margin: 2.5em 0 0.5em 6.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    text-decoration:none;

}



.rectangle-list-doc-rec-ar a{

    margin: 2.5em 6.5em 0.5em 0;


}

.rectangle-list-doc-rec a:hover{
    background: #4a6477;
    text-decoration:none;
    color: white;
}

.rectangle-list-doc-rec a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -3.7em;
    top: 40%;
    margin-top: -1em;
    background: #64acd8;
    height: 2.5em;
    width: 2.5em;
    line-height: 2.5em;
    text-align: center;
    font-weight: bold;
    color: white;
    font-size: 150%;
    text-decoration:none;

}

.rectangle-list-doc-rec a:after{
    position: absolute;
    content: '';
    border: 1.1em solid transparent;
    left: -1.4em;
    top: 36%;
    margin-top: -.5em;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.rectangle-list-doc-rec a:hover:after{
    left: -1.9em;
    border-left-color: #64acd8;
}

.bloc-post-href a {
    background: #61abda;
    padding: 10px;
    border-radius: 10px;
    color: white;
    position: relative;}

.bloc-post-href  {text-align: center; margin-top: 15px; margin-bottom: 10px;}

.elementor-divider-separator {
    border-top-style: solid;
    border-top-width: 5px;
    border-top-color: #456376;
    width: 50px;
    display: inline-block;
}

.elementor-divider {
     text-align: center;
     padding-top: 10px;
    padding-bottom: 10px;
}


@media (min-width: 0) {
    input[type="radio"], input[type="checkbox"] {
        width: 19px;
        height: 19px;
    }
    .mymagicoverbox_fenetre {
        top: 5%;
        left: 15%;
    }
    #box_zakinfo {
        left: 15%;
    }
    .mymagicoverbox_fenetreinterieur {
        width: 700px;
    }
    .form-row textarea:focus + label,
    .form-row textarea:valid + label {
        transform: translateY(-16em);
        margin-left: -10px;
        font-size: 14px;
        font-weight: 400;
        outline: 0;
        border-color: #F77A52;
        color: #F77A52;
    }
	.scrollup{display: none;}
    
/*интерактивная карта*/
td.map-size {
    font-size: 100%;
    font-weight: bold;
    padding: 10px;
}

img#ap-up-arrow{
    position: relative;
    top: -3.1em;
    left: 80%;
}
img#ap-down-arrow{
    position: relative;
    top: -3.1em;
    left: 80%;
}   

.rec.text-center img {
	width: 20%;
	height: 20%;
}
.rec.text-center div >p{
	padding-bottom: 60px;
}

.img_animations img {
	width: 100%;
	height: 100%;
}
.rec.text-center img {
    height: 256px;
    width: 256px;
    border-radius: 100%;
    margin-top: 30px;
}
.elementor-divider-text{
    text-align: center; 
    margin-top: 40px;
    font-size: 160%;
    font-weight: bold;
}

.img_descr{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    padding-top: 15%;
    padding-left: 5%;
    padding-right: 5%;
    text-align:     center;
    opacity: 0;
    -webkit-transition: all .25;
    -o-transition: all .25;
    transition: all .25;
    z-index: 2500;
    font-size: 270% !important;

}


.img_descr a{
    color: #fff !important;
    display: block;
    border: 4px solid #ffffff;
    padding: 10px;
    border-radius: 15px 15px 15px 15px;
    margin: 10% 15% 0 15%;
    text-decoration: none;
    font-size: 120% !important;
}
}

@media (min-width: 768px) {

.img_descr{
    padding-top: 15%;
    font-size: 165% !important;
}



.img_descr a{
font-size: 120% !important;
}

}


@media (min-width: 992px){
    input[type="radio"], input[type="checkbox"] {
        width: 13px;
        height: 13px;
    }

    .mymagicoverbox_fenetre {
        top: 10%;
        left: 15%;
    }
    .mymagicoverbox_fenetreinterieur {
        width: 700px;
    }

/*интерактивная карта*/

img#ap-up-arrow{
    top: -1.7em;
    left: 80%;
}
img#ap-down-arrow{
    top: -1.7em;
    left: 80%;
}   

.img_animations img {
	width: 100%;
	height: max-content;
}


  .first_page_panel:lang(ar){
    font-size: 140% !important;
    top: 235.5px;

}
.first_page_panel  {
    margin-top: -12.29em;
    font-size: 140% !important;
}

   
.elementor-divider-text{

    font-size: 130%;
}
.rec.text-center img {
    height: 128px;
    width: 128px;
    border-radius: 100%;
    margin-top: 30px;
}

.rec.text-center {
    padding-bottom: 220px;
}

.img_descr{
   
    padding-top: 15%;
    font-size: 130% !important;
}

.img_descr a{
font-size: 100% !important;
}
.first-page-ru-mar
{
    margin-top: 15px
}
}


/*вкладка признание*/


/* Базовый контейнер табов */
.tabs {
min-width: 320px;
/*max-width: 800px;*/
padding: 0px;
margin: 0 auto;
}
/* стили секций с содержанием */
.tabs-sel {
display: none;
padding: 5px;
background: #fff;
border: 1px solid #ddd;

}
.tabs input {
display: none;
}
/* стили вкладок (табов) */
.tabs label {
display: inline-block;
margin: 0 0 -1px;
padding: 15px 25px;
text-align: center;
border: 3px solid #64acd8;
background: #64acd8;
border-radius: 3px 3px 0 0;
color: white;
}
/* шрифт-иконки от Font Awesome в формате Unicode */
.tabs label:before {
font-weight: normal;
margin-right: 10px;
}

/* изменения стиля заголовков вкладок при наведении */
.tabs label:hover {
color: #3f5564;
cursor: pointer;

}
/* стили для активной вкладки */
.tabs input:checked + label {
color: #555;
border: 1px solid #ddd;
border-top: 6px solid #61abda;
border-bottom: 1px solid #fff;
background: #fff;
}
/* активация секций с помощью переключателя :checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
display: block;
}
/* медиа запросы для различных типов носителей 
@media screen and (max-width: 680px) {
.tabs label {
font-size: 0;
}

.tabs label:before {
margin: 0;
font-size: 18px;
}
}
@media screen and (max-width: 400px) {
.tabs label {
padding: 15px;
}
}
*/
.tabs-sel > table> tbody > tr > td {
    vertical-align: middle;
    text-align: center;
}


.first-page-ar-mar{
    margin-top: -12px;
}

   
@media (min-width: 1200px) {
    .form-row textarea:focus + label,
    .form-row textarea:valid + label {
        transform: translateY(-110px);
    }

.hide + label {
   
    font-size: 14px;

}

	.scrollup{
width:40px;
height:40px;
opacity:0.7;
position:fixed;
bottom:50px;
right:100px;
display:none;
text-indent:-9999px;
background: url('icon_top.png') no-repeat;
}

.rec.text-center img {
    height: 110px;
    width: 110px;
    border-radius: 100%;
    margin-top: 30px;
}
.rec.text-center div >h4{
    padding-bottom: 15px;
}
.img_descr{

    padding-top: 10%;
    font-size: 110% !important;

}

    /*отображения главнной страницы новости, образования*/
.anons_first_page a {
    display: inline-block;
    /* position: relative; */
    width: 100%;
    /* height: 120px; */
    background: #61ABDA;
    font-weight: bold;
    color: white;
    /* text-align: center; */
    padding: 8px 18px;
    font-size: 16px;
    text-decoration: none;

}
td.map-size {
    font-size: 150%;
    font-weight: bold;
    padding-top: 10px;
}

img#ap-up-arrow{
    position: relative;
    top: -3.1em;
    left: 6.1em;
}
img#ap-down-arrow{
    position: relative;
    top: -3.1em;
    left: 6.1em;
}
    .mymagicoverbox_fenetre {
        top: 50px;
        left: 30%;
    }
    .mymagicoverbox_fenetreinterieur {
        width: 600px;
    }
    #box_zakinfo {
        left: 30%;
    }

}


.mymagicoverbox {
 color:#ffffff;
 padding:10px;
 margin:10px;
 cursor:pointer;
 border-radius: 10px;
 background-color: #64acd8;
 text-align: center;
}
.mymagicoverbox:hover {
opacity: 0.7;
}
.mymagicoverbox_fenetre {
    z-index: 9999;
    position: fixed;
    text-align: center;
    display: none;
    padding: 5px;
    background-color: #ffffff;
    border-radius: 20px;
}
.mymagicoverbox_fenetreinterieur {
 text-align:center;
 overflow:auto;
 padding:10px;
 background-color:#ffffff;
 color:#666666;
 border-top:1px solid #e7e7e7;
 margin-top:10px
}
.mymagicoverbox_fermer {
background: #61abda;
    color: #FFFFFF !important;
    line-height: 25px !important;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    opacity: 1 !important;
 
}

.mymagicoverbox_fermer:active
{  opacity: 0.7 !important;}
#myfond_gris {
 display: none;
 background-color:#000000;
 opacity:0.7;
 width:100%;
 height:100%;
 z-index:9998;
 position:fixed;
 top:0;
 bottom:0;
 right:0;
 left:0;
}


.rukovodstvo table > tbody > tr {
    border: 1px solid grey;
}
.rukovodstvo table {
    margin-bottom:30px;
}

.rukovodstvo table > tbody > tr > td  {
    border: 1px solid grey;
    padding-left:10px;
    padding-top:10px;
}


    .rukovodstvo table > tbody > tr:first-child {
        background: #61abda;
        color: white;
    }

.form_grup_select {
    position: relative;
    
}

    .form_grup_select select {
        margin-bottom: 30px;
        margin-top: 20px;
        width: 100%;
    }

.form_grup {
    position: relative;
    margin-bottom: 32px;
}

.form_input {
    padding: 0 0 10px 0 !important;
    border: none;
    border-bottom: 1px solid #e0e0e0;
    background-color: transparent;
    outline: none;
    transition: 0.3s;
    width: 100%;
    z-index: 20;
    position: relative;
}

.form_label {
    position: absolute;
    top: 1px;
    left: 1px;
    z-index: 1;
    color: #9e9e9e;
    transition: 0.3s;
}

.form_label_select {
    float:left;
    z-index: 1;
    color: #9e9e9e;
    transition: 0.3s;
    font-weight: bold;
}

.form_input:focus {
    border-bottom: 1px solid #1a73a8;
}

    .form_input:focus ~ .form_label,
    .form_input:not(:placeholder-shown) ~ .form_label {
        top: -18px;
        font-size: 12px;
        color: #e0e0e0;
    }
.select-css {
    display: block;
    
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}

    .select-css::-ms-expand {
        display: none;
    }

    .select-css:hover {
        border-color: #888;
    }

    .select-css:focus {
        border-color: #aaa;
        box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
        box-shadow: 0 0 0 3px -moz-mac-focusring;
        color: #222;
        outline: none;
    }

    .select-css option {
        font-weight: normal;
    }

*[dir="rtl"] .select-css, :root:lang(ar) .select-css, :root:lang(iw) .select-css {
    background-position: left .7em top 50%, 0 0;
    padding: .6em .8em .5em 1.4em;
}